.dot {
  width: 16px;
  height: 16px;
  border-radius: 100px;
  background: #6ec400;
}

.title-form-exp {
  font-size: 1.25rem;
  font-weight: 600;
  margin: 0 0;
}

.dot.disabled {
  width: 96px;
  background: rgba(110, 196, 0, 0.25);
}

.modal-steps.modal-content {
  border-radius: 12px;
  border: 2px solid #00e2f4;
  background: #fff;
}
.modal-steps input,
.modal-steps select {
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  padding: 12px 16px;
}

.modal-steps input.error-element,
.modal-steps select.error-element {
  border-color: rgba(254, 91, 74, 1);
}

input[type="radio"]:checked {
  accent-color: #001e27;
}

#feedback {
  display: none;
}

.modal-steps.modal-content .modal-header .btn-close {
  display: none;
  background-color: #fff;
  border: 0;
  color: rgba(134, 134, 134, 1);
  border-radius: unset;
  right: 1rem;
}

.loading-step {
  width: 19px;
  height: 20px;
  border: 1px solid transparent;
  border-top: 3px solid #001e27;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}

.modal-steps .modal-body strong a {
  text-decoration: underline;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
